Bug 1179209 (fedora-crypto-policies) - System-wide crypto policy transition tracker
Summary: System-wide crypto policy transition tracker
Keywords:
Status: CLOSED NOTABUG
Alias: fedora-crypto-policies
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1179273 1348125 1489816 1489825 1109114 1156313 1157720 1179212 1179214 1179216 1179218 1179220 1179223 1179224 1179225 1179228 1179229 1179230 1179231 1179232 1179234 1179236 1179239 1179270 1179271 1179274 1179275 1179277 1179278 1179279 1179280 1179281 1179284 1179285 1179286 1179288 1179291 1179292 1179295 1179296 1179297 1179299 1179301 1179302 1179303 1179307 1179308 1179310 1179311 1179312 1179313 1179314 1179315 1179317 1179318 1179319 1179320 1179321 1179324 1179326 1179328 1179329 1179331 1179332 1179334 1179335 1179337 1179339 1179340 1179344 1179345 1179348 1179349 1179351 1179352 1179925 1225752 1225792 1249083 1256253 1272243 1335907 1348123 1404439 1405959 1428744 1428746 1483967 1483970 1483972 1483979 1483982 rhel81-crypto-policies-libssh 1489829 1489832
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-06 12:44 UTC by Nikos Mavrogiannopoulos
Modified: 2019-04-16 13:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-16 13:09:14 UTC


Attachments (Terms of Use)

Description Nikos Mavrogiannopoulos 2015-01-06 12:44:26 UTC
Description of problem:
Fedora 21 introduced system-wide crypto policies. This meta-bug tracks the transition of packages to use it.

https://bugzilla.redhat.com/show_bug.cgi?id=1076390

For packaging guidelines see: https://fedoraproject.org/wiki/Packaging:CryptoPolicies

For more details, see: http://fedoraproject.org//wiki/Changes/CryptoPolicy

Comment 1 Jan Kurik 2015-07-15 14:35:35 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 2 Nikos Mavrogiannopoulos 2019-04-16 13:09:14 UTC
Closed as crypto policies are introduced in fedora.


Note You need to log in before you can comment on or make changes to this bug.